# zip_close

(PHP 4 >= 4.1.0, PHP 5 >= 5.2.0, PHP 7, PECL zip >= 1.0.0)

zip_close — Close a ZIP file archive

### Description

zip_close ( resource `$zip` ) : void

Closes the given ZIP file archive.

### Parameters

`zip`

  A ZIP file previously opened with zip_open().

### Return Values

No value is returned.

### See Also

- zip_open() - Open a ZIP file archive
- zip_read() - Read next entry in a ZIP file archive